@charset "utf-8";
/*科e互联特效基本框架CSS*/
body, ul, dl, dd, dt, ol, li, p, h1, h2, h3, h4, h5, h6, textarea, form, select, fieldset, table, td, div, input {margin:0;padding:0;-webkit-text-size-adjust: none}
h1, h2, h3, h4, h5, h6{font-size:36px;}
body>div{margin:0 auto}
div {text-align:left}
a img {border:0}
body { color: #333; text-align: center; font: 24px "微软雅黑";}
ul, ol, li {list-style-type:none;vertical-align:0}
a {outline-style:none;color:#000;text-decoration:none}
a:hover { color: #D40000; text-decoration: none}
.clear{height:0; overflow:hidden; clear:both}

.content01{width:640px;margin:0 auto;overflow:hidden;position:relative;}

/*第三页*/

.tu0c{width:640px;height:50px;position: relative;top:0px;left:0px;background:#0e6fc1;}

.tu01c{position: absolute;left:36px;font-size:20px;font-family:'微软雅黑';line-height:50px;color:#fff;}

.tu02c{position: absolute;right:36px;font-size:20px;font-family:'微软雅黑';line-height:50px;color:#fff;}
.tu02c a{color:#fff;}

.tu03c{width:73px;height:4px;position: absolute;left:285px;background:url('http://www.fj.xinhuanet.com/zt/2017ddsm/images/bg06.png') no-repeat center 0;}

.tu04c{width:640px;height:610px;position: absolute;left:0px;background:url('http://www.fj.xinhuanet.com/zt/2017ddsm/images/bg07.png') no-repeat center 0;z-index:999;}


.tw{width:640px;overflow:hidden;display:block;}
.tw01{width:640px;height:670px;}
.tw01 h2{width:640px;font-size:26px;font-family:'微软雅黑';line-height:64px;overflow:hidden;padding:0;height:64px;text-align:center;color:#0e6fc1;}
.tw01 h2 a{color:#0e6fc1;}

.tw01 img{width:640px;height:355px;display: block;margin:20px auto 0 auto;}
.tw01 p{width:530px;font-size:24px;font-family:'微软雅黑';line-height:36px;overflow:hidden;padding:20px 0px 0 55px;height:180px;text-indent:2em;}


